IF COL_LENGTH('AR_PAGOTIC_WS_Configuracion', 'IPN_Suscripciones') IS NULL
BEGIN
	ALTER TABLE AR_PAGOTIC_WS_Configuracion ADD IPN_Suscripciones VARCHAR(255)
END
GO

IF COL_LENGTH('AR_PAGOTIC_WS_Configuracion', 'IPN_Pagos') IS NULL
BEGIN
	ALTER TABLE AR_PAGOTIC_WS_Configuracion ADD IPN_Pagos VARCHAR(255)
END
GO
